body{
    margin: 0;
    padding: 0;
}

#root{
    // background-image: url(../Image/backgrpound.jpg) ;
    background-repeat: no-repeat;
    background-position: center;
    // background-color: rgb(0, 0, 0);
}
.container{
    position: relative;
    width: 80%;
    height: 100vh;
    margin: 0 auto;

    .btn-block{
        position: absolute;
        top: 55%;
        left: 50%;
        transform: translate(-50%, -50%);
        display: flex;
        justify-content: space-between;

    }
}